<!DOCTYPE html>
<html>
<head>
    <title>Document</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">
</head>
<body>
    <div style="display: flexbox;">
       <div id="sidebar" style="background-color: #343a40; color: #fff; padding: 20px 50px;">
        <!-- Conteúdo da sidebar -->
        <table>
            <tr>
                <td><a href="/main/index" class="btn btn-success">Home</a></td>
                <td><a href="/cliente/index" class="btn btn-success">Clientes</a></td>
                <td><a href="/fornecedor/index" class="btn btn-success">Fornecedores</a></td>
                <td><a href="/produto/index" class="btn btn-success">Produtos</a></td>
            </tr>
        </table>
    </div>
    <div id="content" class="container">
        @RenderBody()
    </div> 
    </div>
    
</body>
</html>
